Subject: Re: bug#9774: 24.0.90; interrupting smtpmail

From: emacs user <[email-masked]>
Date: Sun, 6 Nov 2011 09:39:24 +0200

On Thu, Nov 3, 2011 at 10:28 PM, Lars Magne Ingebrigtsen <[email-masked]> wrote:
> emacs user <[email-masked]> writes:
>
>> It seems that it would be useful to be able to interrupt smtpmail
>> while it's trying to contact a server by C-g?
>
> I'm unable to reproduce this -- I can `C-g' smtpmail when it's talking
> to the server.

thanks for responding.  I see this problem when I try to use google's
smtp server, when behind a firewall that does not allow me to access
it, for example.  emacs still tries hard to connect, this takes a
while, and during this time c-g doesn't have an effect.  I don't know
how to reproduce this without this situation, but perhaps this
additional information helps?  thanks again...